<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 
//echo $query;

$query ="DELETE FROM customer_po_more_product_02 WHERE customer_po_id ='".$_REQUEST['customer_po_id']."' and cust_po_more_product_id='".$_REQUEST['cust_po_more_product_id']."'" ;

$r=mysqli_query($conn,$query);
//echo $query;




//echo $query;
//exit();
?>
<script>
javascript:window.location.href="customer_po_01.php?customer_id=<?php echo $_REQUEST['customer_id']; ?>&&customer_name=<?php echo $_REQUEST['customer_name']?>&&customer_po_id=<? echo $_REQUEST['customer_po_id']?>";
</script>
